StableOps
API 参考

将事件重放到此端点

将指定事件重放到 StableOps Webhook 端点,以最新匹配投递创建新的记录,适合业务修复后重新处理遗漏通知。接收端应使用原始请求体验签,以事件标识去重,并在可靠保存任务后应答成功。投递可能重复、并发或乱序,重放与配置调整均需配合业务状态核对。

POST/v1/webhook-endpoints/{id}/replay

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Webhook endpoint id.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhook-endpoints/{id}/replay" \  -H "Content-Type: application/json" \  -d '{    "event_id": "string"  }'
{
  "deliveryId": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新